# $option Returns the value of an option
Usage
    $option(<optionName>)
Description
Returns the current value of the internal option named <optionName>. See the option command documentation for more info about options.
Syntax Specification
    <string> $option(<optionName:string>)
Examples
        echo $option(fontIrcView)
See also
option,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010